@charset "utf-8";/* CSS Document*/
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
.clear{clear:both;}
body{font-weight:normal;font-family: "Microsoft Yahei", Arial;font-size: 16px;line-height: 180%;color:#333;background-color:#fff;}
body{line-height:normal;}
.fl{float:left;}
.fr{float:right;}
h3 a{color:#333;}
h4 a{color:#333;}
p a{color:#999;}
a{color:#333;text-decoration:none;}
/*切换*/
.swipe{overflow: hidden;position: relative;width: 100%;}
.swipe ul{}
.swipe #pagenavi{bottom: 5px;overflow:hidden;left: 0;position: absolute;text-align: center;width: 100%;z-index:2;}
.swipe #pagenavi a{background: none repeat scroll 0 0 #B5B5B5;border-radius: 50%;cursor: pointer;display: inline-block;height: 6px;margin: 0 4px;overflow: hidden;width: 6px;}
.swipe #pagenavi a.active{background: none repeat scroll 0 0 #C80002;}
.swipe{position:relative;width:100%;}
.swipe .news_txt{position:absolute;z-index:1;bottom:6px;height:35px;overflow:hidden;padding-left:10px;padding-right:10px;}
.swipe .news_txt_back{position:absolute;bottom:6px;background:#30353b;width:100%;opacity:0.3;z-index:0;height:35px;line-height:20px;overflow:hidden;}
.swipe li a img{width:100%;height:155px;}
.swipe .news_txt h3{font-weight:normal;font-size:medium;height:15px;line-height:15px;overflow:hidden;color:#fff;line-height:normal;padding-top:5px;padding-bottom:5px;width:95%;display:block;}
.swipe .news_txt p{font-size:10px;color:#acacac;line-height:normal;padding-bottom:5px;padding-left:10px;}
.news_list{width:100%;position:relative;border-bottom:1px solid #e8e8e8;}
.news_list .a1{float:right;padding-right:5px;}
.news_list .a1 img{border:1px solid #f3f3f3;}
.news_list .a2,.news_list .a1{padding:10px;}
.news_list .a2{padding-left:10px;}
.news_list .a2 h3{font-weight:normal;font-size:medium;color:#fff;max-height:36px;line-height:18px;overflow:hidden;padding-right:10px;margin-bottom:10px;}
.news_list .a2 p{font-size:small;color:#acacac;margin-bottom:4px;}
.news_list .a2 p span{font-size:12px;color:#676767;font-family:Arial, Helvetica, sans-serif;}
.news_list_bg1{}
.list_wrap{width:100px;}
.bgblack{background-color:#E8E8E8;}
#slider2{width:100%;overflow:hidden;border-top:#e6e6e6 1px solid;}
#slider2 ul{width:200%;height:50px;overflow:hidden;}
#slider2 li{float:left;height:50px;line-height:50px;padding-left:10px;padding-right:10px;border-right:1px solid #e7e7e7;}
#slider2 li a{display:block;width:100%;text-align:center;font-size:medium;color:#666;font-size:12px;}
#slider2 li.act{background:#e6e6e6;border-right:none;}
#slider2 li.act a{color:#4495e7;}
.news_info{padding-bottom:10px;}
.news_info img{max-width:100%;height:auto;margin-top: auto;margin-right: auto;margin-bottom: auto;}
.img_center{text-align:center ;padding:10px;}
.info_title{background:#f6f6f6;padding-bottom:10px;}
.info_title h1{font-size:22px;padding:15px 10px;padding-bottom:0px;color:#333;font-weight:normal;font-size:22px;}
.info_title span{padding-left:10px;font-size:small;color:#999;}
.info_txt{color:#444;padding-left:10px;padding-right:10px;font-size:medium;line-height:30px;}
.info_txt p{margin:0.6em 0;text-indent:2em;}
.info_txt p a{color:#4495e7;}
.mt56{margin-top:56px;}
.mt60{margin-top:60px;}
#top_nav{background: none repeat scroll 0 0 #5299eb;border-top: 1px solid #3c90e0;color: #FFFFFF;padding-bottom:5px;}
.dropdown-menu li{float: left;padding:6px 7px;}
.dropdown-menu li a{color: #FFFFFF;font-size: 12px;font-weight: normal;}
.pager{text-align:center;overflow:hidden;float:none;width:200px;margin-left:auto;margin-right:auto;}
.pager li{float:left;padding:10px;}
.pager a{font-size:medium;}
.pager li.active a{text-decoration:underline;color:#006699;font-size:large;}
.control-group{color:#666;padding:10px;padding-bottom:0px;padding-top:0px;}
.control-group label{font-size:medium;}
.controls{border-bottom: 1px solid #ddd;color: #aaa;font-size: 20px;height: 50px;line-height: 58px;padding:0 5px;margin:0 5px;}
.controls input{border: none;width:80%;height: 28px;font-size: 14px;font-family: "Microsoft YaHei";margin-left: 10px;outline:none;}
.controls button{width:100%;background:#3164AB;border:none;margin:0px ;color:#fff;padding:0px;height:32px;font-size:18px;margin-top:10px;}
.controls button:hover{background-color:#004097;}
.register{clear: both;width: 80px;height: 28px;border: 1px solid #004097;border-radius: 4px;text-align: center;margin: 10px auto;}
.register a{font-size: 14px;line-height: 28px;color: #004097;text-decoration: none;display: block;}
.close{display:none;}
.alert{padding:10px;font-size:16px;background:#d8e7f5;margin-top:10px;color:#888;}
.alert h4{font-size:16px;padding-bottom:5px;color:#444;}
/*0321*/
.share-con{height:40px;overflow:hidden;padding-left:10px;}
.share-con span.tit{float:left;line-height:38px;}
.share-con a,.share-con a span{height:32px;width:32px;display:block;float:left;overflow:hidden;}
.share-con a{padding:3px;border:solid 1px #fff;margin-right:5px;}
.share-con a span{background-image:url(../images/fenx.png);background-repeat:no-repeat;cursor:pointer;}
.share-con a:hover{opacity:0.7;filter:alpha(opacity=70);border:solid 1px #ddd;}
.share-con a span.copylink{background-position:0 0;}
.share-con a span.xinlang{background-position:0 -32px;}
.share-con a span.tengxunweibo{background-position:0 -64px;}
.share-con a span.renren{background-position:0 -96px;}
.share-con a span.wangyi{background-position:0 -128px;}
.weixin{color:#333;font-size:14px;border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;padding-top:10px;padding-bottom:10px;margin-top:10px;}
.news_tuijian{margin-top:20px;}
.news_tuijian h4{background:#f8f8f8;margin-bottom:5px;padding:10px;color:#333;padding-top:15px;padding-bottom:15px;font-size:16px;font-weight:normal;border-top:1px solid #e7e7e7;}
.news_tuijian h4 a{color:#2B6FC4;}
.news_tuijian li{padding:5px 20px;background:url(../images/dian.png) no-repeat 10px 14px;line-height:25px;}
.news_tuijian li a{font-size:medium;font-weight:normal;color:#666666;}
.plbiv{margin-top:10px;}
.pjcontent{width:90%;border:1px solid #ccc;-moz-border-radius: 5px;/* Gecko browsers*/-webkit-border-radius: 5px;/* Webkit browsers*/border-radius:5px;/* W3C syntax*/}
.pjsub_btn{display:block;background:-webkit-gradient(linear,left top,left bottom,from(#ed3131),to(#990a0a));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed3131', endColorstr='#990a0a');background-color:#09F;border:0;width:90px;margin:10px auto 0;height:40px;line-height:40px;color:#fff;font-size:1em;font-weight:700;cursor:pointer;text-align:center;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;text-shadow:1px 0 0 #000;border-bottom:1px solid #bcb0a3;background-position: top;}
.sitemap{margin:20px 0 50px;}
.sitemap h4{background:#f8f8f8;margin-bottom:5px;padding:10px;color:#333;padding-top:15px;padding-bottom:15px;font-size:16px;font-weight:normal;border-top:1px solid #e7e7e7;clear:both;}
.sitemap li{padding:5px 20px;background:url(../images/dian.png) no-repeat 10px 14px;float:left;padding:0 5px 10px 5px;}
.sitemap li a{font-size:medium;font-weight:normal;color:#666666;}
.info_txt{font-size:large;}
.info_txt p img{width:90%;max-width:400px;margin:10px auto;}
.readmore{padding:10px;text-align:center;}
.readmore a{display:block;width:100%;background:#f8f8f8;border:1px solid #e8e8e8;font-size:medium;padding-top:10px;padding-bottom:10px;}
.readmore a:hover{}
.back_top{display: block;right: 10px;position: fixed;bottom: 60px;filter:alpha(opacity=50);}
.cmts-list{_width:100%;overflow:hidden;word-wrap:break-word;margin:0 10px}
.cmts-list li{margin-bottom:-1px;color:#999;border-bottom:1px solid #EEE;padding-top: 10px;padding-right: 0;padding-bottom: 8px;padding-left: 0;list-style-type:none;background:none;}
.cmts-list .cmts-more-li{text-align:center;padding:10px 0 0}
.pt-txt{overflow:hidden;*zoom:1;padding-left:5px}
.pt-txt h3,.pt-txt-t{margin-right:4px;display:inline}
.pt-txt span{color:#999}
.pt-txt-d{margin-top:5px;color:#999}
.cmt-img{float:left;text-align:center}
.cmt-img img{margin-bottom:4px;display:block}
.cmt-auth{color:#999}
.cmt-info{float:right;margin-left:10px;color:#999}
.cmt-floor{color:#999}
.cmt-content{margin:8px 0;line-height:24px;overflow:hidden;color:#333;word-wrap:break-word}
.cmt-content blockquote{color:#999;line-height:20px;border-left:1px solid #d5d5d5;margin:0 0 10px 5px;padding:0 0 0 9px}
.cmt-content img{display:inline}
.cmt-content ul,.cmt-content ol{padding:0 0 0 40px}
.cmt-content li{padding:5px;overflow:visible;border:0}
.cmt-content ul li{list-style:disc}
.cmt-content ol li{list-style:decimal}
.cmt-do{float:right;color:#1e8a26}
.cmt-line{width:230px;margin:5px 0;font-size:0;height:1px;line-height:1px;border-bottom:1px solid #ccc}
.cmts-do{margin-top:45px;color:#888}
.cmts-do h3{color:#050505;font-size:18px;font-weight:normal;margin-bottom:10px}
.cmts-do .gbtxt{height:48px}
.cmts-do .cancel-cmt{margin-right:10px}
.cmts-do .fl{margin-right:15px}
.cmts-do-hd{margin-bottom:5px;word-wrap:break-word;color:#999}
.cmts-do-hd span{margin-left:10px}
.cmts-do-hd .sai{margin-left:0}
.cmts-do form textarea{padding:0;margin:0;width:99%;border:1px solid #DDD;color:#333}
.cmts-do .gnbtn-primary{_display:inline;margin:10px 0}
.cmts-do .cmts-do-check{float:left;margin-top:10px;height:15px;line-height:15px;color:#333}
.cmts-do .cmts-do-check input{margin-right:5px}
.cmts-do .cmts-do-connect{margin-top:12px;*margin-left:-25px}
.cmts-do-connect .icon-m-xl,.cmts-do-connect .icon-m-rr,.cmts-do-connect .icon-m-qq{margin-right:5px;width:auto;text-indent:25px;background-repeat:no-repeat}
.cmts-share{float:left;_display:inline;margin:10px 0 -10px;*margin-bottom:0;color:#333}
.cmts-share input{vertical-align:middle;margin-right:5px}
.cmts-share label{margin-right:8px}
.document-do{clear:both;padding-top:15px;height:32px;line-height:32px;text-align:right;border-top:1px dashed #e0e0e0;margin-bottom:22px}
/**分类的样式**/
.section{height: 44px;line-height: 44px;border-bottom: 2px solid #004097;padding-left: 13px;overflow: hidden;}
.section .mark{float: left;font-size: 18px;color: #004097;font-weight: bold;}
.section .mark span{margin-right:8px;}
/**显示更多的样式**/
.btn-more{border: 1px solid #CFCFCF;background: #FFF none repeat scroll 0% 0%;line-height: 35px;margin: 10px;text-align: center;cursor: pointer;border-radius: 4px;}
.btn-more a{display: block;height: 35px;line-height: 36px;color: #004097;font-size: 14px;}
.extA{margin:0 auto}
.extA li{height:100%;line-height:26px;border-bottom:1px solid #e3e3e3;overflow:hidden;clear:both;cursor:pointer}
.extA li img{height:105px;width:140px;padding-left:5px;display:block}
.extA a{height:26px;overflow:hidden}
.extA li span{float:left;height:105px;width:50%;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:left}
.extZ{margin:0 auto;padding-left: 8px;padding-right: 8px;}
.extZ li{height:100%;line-height:26px;border-bottom:1px solid #e3e3e3;overflow:hidden;clear:both;cursor:pointer;}
.extZ li{line-height: 42px;}
.extZ li img{height:105px;width:140px;padding-left:5px;display:block}
.extZ a{height:26px;overflow:hidden;}
.extZ li span{float:left;height:105px;width:50%;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:left}
.Hr_1, .Hr_2, .Hr_3, .Hr_4, .Hr_5, .Hr_6, .Hr_7, .Hr_8, .Hr_10, .Hr_15, .Hr_20, .Hr_25{font-size: 1px;line-height: 1px;clear: both;}
.Number{height:20px;width:20px;background:#f98d0e;border-radius:10px;color:#FFF;font-size:18px;line-height:20px;text-align:center;float:left;margin-right:5px}
/**品类的样式**/
.tab-left{margin: 10px 8px;}
.tab-left .th{text-align: left;width: 100%;display: -moz-box;overflow: hidden;margin-top: 10px;/*background: transparent url("/images/arrow.png") no-repeat scroll left center / 20px auto;text-indent: 30px;*/}
.tab-left .th a{display: block;-moz-box-flex: 1;flex: 1 1 0%;height: 39px;line-height: 39px;color: #333;font-weight: bold;font-size: 16px;}
.tab-left .th a span{color:#004097;margin-right:5px;}
.tab-left .tb{margin: 0px auto;}
.content span{margin-left:5px;margin-right:2px;}
/**导航**/
.guide .menu{overflow: hidden;background: #004097 none repeat scroll 0% 0%;}
.guide .menu a{float: left;height: 36px;line-height: 36px;width: 25%;text-align: center;color: #FFF;background: url("/images/l1_45.gif") no-repeat scroll right 0px, transparent url("/images/d1_45.gif") repeat-x scroll 0px bottom;cursor: pointer;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
/**列表页导航样式**/
.guip{background: #004097 none repeat scroll 0% 0%;height: 36px;padding: 4px 14px;text-align: center;font-size: 17px;line-height: 36px;color: #FFF;}
.guip_icon{background: transparent url("/images/icon_bj2.gif") no-repeat scroll 0% 0% / 42px auto;width: 46px;}
.guip_icon, .guip_icon2{text-align: center;line-height: 29px;font-size: 12px;float: left;color: #ABC6E2;cursor: pointer;}
.navs1-mini-pop{border-radius: 3px;padding: 6px 0px;position: absolute;right: 1px;margin-top: 8px;width: 100px;}
.pop-opacity1{background: rgba(0, 0, 0, 0.8) none repeat scroll 0px 0px;}
.navs1-mini-pop a{color: #FFF;display: block;font-size: 16px;line-height: 18px;margin: 0px;padding: 8px 0px;text-align: center;}
/**行业动态列表**/
.column ul{font-size: 15px !important;line-height: 40px !important;padding-left:0px;}
.column ul li{border-collapse: separate !important;border-spacing: 100px !important;border-left: 4px solid #168DE2 !important;margin: 2px 0px !important;display: block !important;}
.newslist{border-collapse: separate;border-spacing: 100px;border-left: 4px solid #168DE2;display: block;padding: 5px 5px 5px 0px;border-bottom: 1px solid #DDD;}
.column ul li a{line-height: 25px;margin-left: 15px !important;display: block !important;color:Black;}
.pageli{padding: 0px 10px;border-top: 1px solid #FFF;background: #EFEFEF none repeat scroll 0% 0%;text-align: center;font-size: 16px;overflow: hidden;}
.pagea{width: 66px;line-height: 32px;display: inline-block;text-align: center;border: 1px solid #4682C8;border-radius: 4px;background: #FFF none repeat scroll 0% 0%;color: #4682C8;margin: 11px 1px 9px;}
.pageli .pagea{width: 54px;cursor: pointer;}
.fr{float: right;}
.fl{float: left;}
/**行业动态详情页**/
.P15_ul{margin: 15px;border-bottom: 1px solid #D7D7D7;padding-bottom: 8px;}
.P15_ul li{line-height: 26px;}
.sde{font-size: 20px;color: #454648;}
.F10{font-size: 10px;}
.G6{color: #666;}
.owfe{padding: 15px 15px 5px;font-size: 16px;color: #333;line-height: 28px;}
.owfe li{margin-bottom: 10px;}
.owfe{font-size: 16px;color: #333;line-height: 28px;}
/**供应信息列表页面**/
.Navbg{border-left: 5px solid #004097;margin: 10px 7px;overflow: hidden;padding-left: 10px;height: 30px;line-height: 30px;font-weight: bold;font-size: 18px;}
.Boxs{background: #FFF none repeat scroll 0% 0%;margin: 0px 7px;height: 100%;padding: 0px;}
.Hr_10{height: 10px;}
.Hr_15{height: 15px;}
.P10{padding: 0px 10px;}
ul,ol{list-style:none}
.pageli .count{display: inline-block;margin: 11px 1px 9px;color: #004097;line-height: 34px;}
/**供应信息详情页**/
.focus{margin:0 auto;position:relative;width:320px}
.focus img{height:240px;width:320px;overflow:hidden}
.focus .tbox{position:absolute;left:0;bottom:0;color:#FFF;line-height:24px;padding:0 5px;width:310px;height:48px;background:#000;opacity:.800000011920928955078125}
.focus2{margin:0 auto;width:100%;background:#4ba4e1;height:200px;overflow:hidden;text-overflow:ellipsis}
.page{padding-bottom: 30px;}
.page1{padding-bottom: 20px;}
.Tab{height: 40px;margin: 0px auto;border-bottom: 3px solid #4DA8E4;font-size: 18px;}
.Taba{background: #4DA8E4 none repeat scroll 0% 0%;width: 50%;height: 40px;line-height: 40px;float: left;color: #FFF;text-align: center;cursor: pointer;}
.Tabb{background: #BCC0C5 none repeat scroll 0% 0%;width: 50%;height: 40px;line-height: 40px;float: left;color: #FFF;text-align: center;cursor: pointer;}
.extS{margin:0 auto}
.extS li{height:100%;line-height:30px;border-bottom:6px solid #f1f3f5;overflow:hidden}
.extS a{height:26px;display:block;overflow:hidden}
.extS li span{float:left;height:30px;width:100%;background:#f9f9f9;border-bottom:1px solid #e6e6e6;text-indent:.2em;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:left}
.extSt{height:35px;border-bottom:1px solid #c4c4c4;line-height:35px;text-indent:1em;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-weight:bold}
.L28{line-height: 28px;}
.hide{display: none;}
.pdetails p img{text-align:center}
.pdetails p{text-indent:0!important}
.L{float: left;}
.R{float: right;}
.G9{color: #999;}
.G6{color: #666;}
.Box{background: #FFF none repeat scroll 0% 0%;border-bottom: 2px solid #D8D8D8;margin: 0px 7px;height: 100%;padding: 10px 0px;}
.btn-tel{border-bottom: 1px solid #B5B8BA;background: #ECEFF1 none repeat scroll 0% 0%;line-height: 35px;text-align: center;cursor: pointer;border-radius: 4px;width: auto;padding: 0px 15px;position: relative;}
.btn-tel img{height:32px;width:auto;border:none 0}
.Cl{clear: both;}
.Line{border-bottom: 1px solid #D7D7D7;}
.button{border-bottom: 1px solid #B5B8BA;background: #ECEFF1 none repeat scroll 0% 0%;line-height: 35px;text-align: center;cursor: pointer;border-radius: 4px;width: auto;padding: 7px 20px;position: relative;}
img{vertical-align: middle;border: 0px none;}
.vendor{margin:0 auto}
.vendor li{height:100%;border-bottom:1px solid #e3e3e3;overflow:hidden;clear:both;cursor:pointer;padding:10px}
.brandl{width: 60%;float: left;}
.ML10{margin: 0px 7px;}
.L24{line-height: 24px;}
.F16{font-size: 16px;}
.brandr{width: 40%;float: right;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.brandr img{height: 18px;width: auto;border: 0px none;}
.Lili{height:35px;border-bottom:2px solid #fadcab;line-height:35px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#004097}
.Lili a{color:#004097;text-decoration:none}
.F20{font-size: 20px;}
.C_blue{color: #4DA8E4;}
.th a{display:block;height:39px;line-height:39px;color:#333;font-weight:bold;font-size:16px}
.tb{margin:0 auto}
.tb .content{display:none;overflow:hidden}
.tb .content a{float:left;background:#fffbed;line-height:40px;height:40px;width:32.5%;color:#333;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:14px;border:#fadcab solid 1px}
/***品牌样式***/
.solid_gray{border: 1px solid #D4D4D4;}
.bgwhite{background-color: #FFF;}
.list01{overflow:hidden;width:100%;padding-top:10px;padding-right:0;padding-bottom:11px;padding-left:0}
.list01 li{float:left;width:47%;padding:12px 0 0;font-size:13px}
.list01 a{display:block;width:100%;margin:0 auto}
.list01 img{width:100px;height:40px;border:1px solid #e8e8e8;padding-top:2px;padding-right:10px;padding-bottom:2px;padding-left:10px}
.img-1{margin-left:10px;line-height:0;text-align:center;cursor:pointer;border-radius:1px;width:50%;margin-top:8px;margin-right:0;float:left;margin-left:5px}
.list01 span{display:block;height:22px;margin:3px 0 0;font-size:14px;line-height:22px;overflow:hidden;text-align:center}
.guide .menu a{background: url("/images/l1_45.gif") no-repeat scroll right 0px, transparent url("/images/d1_45.gif") repeat-x scroll 0px bottom;width: 20%;}
.guide .menu a, .guide1 .menu a{float: left;height: 36px;line-height: 36px;text-align: center;color: #FFF;cursor: pointer;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;font-size: 14px;}
.guide .menu{background: #004097 none repeat scroll 0% 0%;}
.xi{border-color: #666 transparent;border-width: 0px 6px 6px;vertical-align: 3px;}
.xxi{border-color: #1663A6 transparent;border-width: 0px 8px 10px;vertical-align: 3px;}
.m{border-color: #666 transparent;vertical-align: -4px;border-width: 6px 6px 0px;}
.emi{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-image: none;border-style: solid;display: inline-block;height: 7px;margin: 0px 0px 0px 3px;width: 0px;}
.navnews{margin-left:10px;margin-right:10px;cursor: pointer;}
.guide12{margin:0 auto;font-size:13px;width:150px;height:auto;background:#1663a6;display:none;position:absolute;top:50px;right:0;z-index:9999;margin-right:5px;border-bottom:2px solid #083e6e;box-shadow:2px 2px 4px #333}
.guide12 .menu1{overflow:hidden}
.guide12 .menu1 a{float:left;height:45px;line-height:45px;text-align:center;color:#fff;cursor:pointer;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.guide12 .menu1 a{background:url(/images/l1_45.gif) no-repeat right 0,url(/images/d1_45.gif) repeat-x 0 bottom;width:50%}
.disabled{border: 1px solid #ccc;background: ##EFEFEF none repeat scroll 0% 0%;color: #aaa;}
.percentW100{width: 100%;}
.bg_gray{background: #eaeaea;}
.h12{height: 12px;}
.ptb20_lr10{padding: 20px 10px;}
.indexcolor{color: #3987d9;}
.lh20{line-height: 20px;}
.f18{font-size: 18px;}
.ptb10{padding: 10px 0;}
.clearfix{*zoom:1}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:""}
.compnay_name li{float: left;width: 30%;text-align: center;border: 1px solid #eaeaea;display: block;margin-left: 7px;margin-top: 10px;}
.compnay_name li a{color: #333;padding: 10px 0;display: block;}
.compnay_name li img{width: auto;height: 25px;}
.lh20{line-height: 20px;}
.pr{position: relative;}
.mb10{margin-bottom: 10px;}
.companydetail{padding-top: 5px;}
.mt73{margin-top: 73px;}
.m10{margin: 10px;}
.solunettitle i{width: 5px;height: 20px;background-color: #ec7b01;float: left;}
.solunettitle span{color: #333;height: 21px;line-height: 21px;font-size: 16px;margin-left: 10px;}
div#compnayjianjie{background: #fff;margin: 0 7px;height: 100%;}
.pb20{padding-bottom: 20px;}
.G6{color: #666;}
.L28{line-height: 28px;}
.P10{padding: 0 10px;}
.container{width: 100%;min-height: 100%;height: auto !important;height: 100%;position: relative;}
.bg_white{background: #fff !important;}
.netnavmenu{background-image: url("../images/map_2.png");background-repeat: no-repeat;background-size: 100% 164px;width: 100%;}
.mt52{margin-top: 55px;}
.cb{clear: both;}
.ml10{margin-left: 10px;}
.fl{float: left;display: inline;}
a:link, a:visited{text-decoration: none;}
.ml8{margin-left: 8px;}
.h30{height: 30px;}
.lh30{line-height: 30px;}
.zuan{width: 18px;height: 18px;float: left;}
.mt6{margin-top: 6px;}
.fl{float: left;display: inline;}
fieldset, img{border: 0;}
.f12{font-size: 12px;}
.showtitle{width: 90%;line-height: 33px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.mr10{margin-right: 10px;}
.fr{float: right;display: inline;}
.bg_orange{background-color: #ec7b01;padding: 2px 8px;}
.radius_4{border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
.white{color: #fff;}
.netnavmenu ul li{position: relative;float: left;width: 25%;text-align: center;border-radius: 3px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-webkit-animation-name: janim;-webkit-animation-duration: .3s;-webkit-animation-timing-function: linear;-webkit-animation-direction: normal;-webkit-animation-fill-mode: forwards;margin: 5px 0;}
.netnavmenu ul li a{width: 100%;display: block;text-align: center;float: left;}
.netnavmenu ul li span{width: 56px;height: 56px;display: block;border-radius: 6px;text-align: center;margin: 0 auto;margin-bottom: 5px;}
.icon-default{background-color: #76ce54;}
.netnavmenu ul li i{width: 30px;height: 30px;display: block;background-image: url("../images/icons.png");background-repeat: no-repeat;background-size: 30px auto;margin-top: 13px;margin-left: 13px;float: left;}
.nav-default{background-position: 0 0;}
.netnavmenu ul li p{font-size: 15px;width: 72px;font-style: normal;text-align: center;margin: 0 auto;}
.nav-app{background-position: 0 -30px;}
.icon-app{background-color: #4dbcf1;}
.icon-news{background-color: #ffb701;}
.nav-news{background-position: 0 -90px;}
.icon-phone{background-color: #c89cf3;}
.nav-phone{background-position: 0 -150px;}
.mimbg{padding: 5px 0;background-color: #f0f2f5; margin-bottom:10px;}
.mt5{margin-top: 5px;}
.mimbg i{margin-left: 10px;}
.solunettitle i{width: 5px;height: 20px;background-color: #ec7b01;float: left;}
.Vertical_bar{background-color: #ec7b01;width: 6px;height: 20px;display: block;margin: auto;background-position: 0 0;background-size: 6px auto;margin-left: 10px;}
.solunettitle span{color: #333;height: 21px;line-height: 21px;font-size: 16px;margin-left: 10px;}
.solunettitle span{color: #333;height: 21px;line-height: 21px;font-size: 16px;margin-left: 10px;}
.plr10{padding: 0 10px;}
.solidB_gray2{border-bottom: 1px solid #eaeaea;}
.search-list-offer .img{width: 96px;height: 96px;overflow: hidden;background: #fff;border: 1px solid #cecece;display: table-cell;vertical-align: middle;text-align: center;}
.search-list-offer .img > i{height: 100%;width: 1px;display: inline-block;margin-left: -1px;vertical-align: middle;}
.search-list-offer img{max-width: 100%;}
.brandbg{position: absolute;left: 0;bottom: 0;width: 96px;text-align: center;background-color: #ec7b01;opacity: .8;height: 20px;line-height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 14px;}
.search-list .i-cont{margin-left: 110px;display: block;-webkit-box-flex: 1;-moz-box-flex: 1;-webkit-flex: 1 1 0;-moz-flex: 1 1 0;-ms-flex: 1 1 0;flex: 1 1 0;}
.search-list-offer .i-tt{height: 35px;line-height: 19px;color: #333;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.f14{font-size: 14px;}
.f12{font-size: 12px;}
.gray9{color: #999;}
.search-list .i-cont span{float: left;width: 100%;margin-top: 5px;border: 1px solid white;}
.orbg{background-color: #ec7b01;}
.liborder{overflow: hidden;float: left;font-size: 13px;height: 30px;line-height: 30px;text-align: center;border-radius: 10px;-webkit-border-radius: 15px;-moz-border-radius: 10px;margin-bottom: 10px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin-left: 3%;color: white;}
.pw33{width: 30%;}
.liborder a{padding-left: 5px;padding-right: 5px;color: white;}
.wtcolor{color: #fff !important;}
.newslistpic{border-bottom: 1px solid #eaeaea;}
.pb10{padding-bottom: 10px !important;}
.newscontent{width: 100%;line-height: 24px;}
.mt10{margin-top: 10px;}
.orgfont{color: #ec7b01 !important;}
.netnews{width: 100%;height: 21px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;color: #333;}
.netnav{margin-left: 10px;margin-right: 10px;padding-top: 10px;border-bottom: 1px solid #ddd;}
.netnav li{position: relative;float: left;width: 25%;text-align: center;height: 22px; line-height:10px;}
.incurrent{border-bottom: 2px solid #ed5901;}
.search_div{background: #f5f6f9 none repeat scroll 0 0;border: 1px solid #d0d6e1;border-radius: 3px;box-shadow: 0 1px 3px #eaeaea inset;height: 40px;position: relative;width: 75%;}
.search_div a span{left: 2%;}
.bbs_menu{background: url(../images/icons_1.png) no-repeat;width: 22px;height: 22px;display: block;margin: auto;background-size: 22px auto;}
.layout_search_div_p{background-position: 0 -176px !important;}
.pa{position: absolute;}
.search_div input{background: rgba(0,0,0,0) none repeat scroll 0 0;border: medium none;height: 40px;padding-left: 14%;width: 86%;}
.selecttype{padding: 0 10px;display: block;}
.b_shadow10{box-shadow: #888 0 0 10px;}
.c_theme{position: fixed;left: 120%;top: 0;width: 70%;height: 100%;z-index: 170;background: #f7f7f7;overflow: auto;transition: all .5s ease;-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;}
.plr10{padding: 0 10px;}
.zuan_1{height: 21px;line-height: 21px;}
.tc{text-align: center;}
.jiao{width: 6px;height: 12px;}
.orange, a.orange{color: #ec7b01;}
.ml5{margin-left: 5px;}
.toolbar_B2{position: fixed;left: 0;z-index: 40;width: 100%;height: 50px;bottom: 0;background-color: #ec7b01;opacity: .8;line-height: 25px;}
.toolbar_B2 li{width: 33.33%;}
.productbar{margin: 0 auto;}
.toolbar_B2 a{color: #fff;}
.toolbar_return{background: url(../images/tel_3.png?v=1) no-repeat 0 -96px;width: 24px;height: 24px;display: block;background-size: 24px auto;margin: 0 auto;}
.toolbar_7{background: url(../images/tel_3.png?v=1) no-repeat;width: 24px;height: 24px;display: block;background-size: 24px auto;margin: 0 auto;}
.toolbar_9{background: url(../images/tel_3.png?v=1) no-repeat 0 -24px;width: 24px;height: 24px;display: block;background-size: 24px auto;margin: 0 auto;}
dl{text-align: center;}
.mb20{margin-bottom: 20px;}
.swiper-slide{text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.pro_T{font-weight: normal;}
.shu_1 li{width: 50%;}
.shu_2{border-right: 1px solid #ccc;}
.solidT_org{border-top: 1px solid #ec7b01;}
.block{display: block;}
.tc{text-align: center;}
.tiao{height: 15px;width: 100%;}
.bggray{background-color: #f0f2f5;}
.corepro ul li span{width: 100%;text-indent: .2em;display: block;padding: 5px 0;border-bottom: 1px solid #f1f1f1;}
.conusBody{padding-bottom: 10px;z-index: 10000;}
.Box{background: #fff;margin: 0 7px;height: 100%;padding: 10px 0;}
.newsbody{background-color: #fff;}
.netnewsshow{background-color: #f0f2f5;}
.newsshow{ padding-top:6px;}
.netnewsshow span{line-height: 21px;font-size: 16px;width: 50%; color: #333;margin-left: 5px; padding: 0px 0px 5px;display: inline-block;margin-top: -2px; padding-top:1px;}
.onnews{background-image: url("../images/bg_o.png");background-size: 100% auto;color: white;}
.newslistpic{border-bottom: 1px solid #eaeaea;}
.pb10{padding-bottom: 10px !important;}
.newscontent{width: 100%;line-height: 24px;}
.titlestyle{color: #333;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.sotiondetail{padding-top: 5px;}
.sotiontitle{color: #333;font-size: 18px;}
.webinar-dtitle{font-size: 10px;color: gray;}
.webinardetail{text-indent: 1px;}
.lh24{line-height: 24px;}
.webinar-dtitle i{font-style: normal;margin-left: 3%;}
.webinardetail img{width: 100% !important;height: auto !important;text-align:left;}
.relativepro img{width: 100% !important;height: auto !important;text-align:left;}
.webinardetail div{width: 100% !important;height: auto !important;text-align:left;}
.extZ .zuan{width: 30px;height: 24px;float: left;margin-top:8px;margin-right: 5px;}
/*-------------列表页--------------*/
.Enterpriselist{margin-top:12px;overflow:hidden;width:100%;}
.Enterpriselist h3{height: 34px;border:1px solid #E7E7E7;border-left:none;border-right:none;line-height: 32px;overflow: hidden;background:#fff;}
.Enterpriselist h3 font{border-left: 6px solid #004097;display: block;text-indent: 8px;font-size: 14px;height: 34px;overflow: hidden;margin-right: 10px;}
.Enterpriselist ul{margin:0px 12px 8px;overflow:hidden;}
.Enterpriselist ul li{overflow:hidden;padding: 8px 0px;border-bottom: 1px dashed #D9D9D9;}
.Enterpriselist ul li h4{height:26px;line-height:26px;overflow:hidden;font-size:14px;color: #1282D6;}
.Enterpriselist ul li h4 a{color: #004097;}
.Enterpriselist ul li b{display:block;float:left;}
.Enterpriselist ul li b a{display:block;width:102px;height:72px;border:1px solid #d9d9d9;overflow: hidden;vertical-align: middle;text-align: center;display: table-cell;}
.Enterpriselist ul li b a img{max-width:100px;max-height:70px;min-height:70px;}
.Enterpriselist ul li p{line-height:24px;padding-left:13px;display:block;overflow:hidden;height:24px;color: #666;font-size: 14px;}
.Enterpriselist ul li p span{margin-right:15px;display:block;}
.Enterpriselist ul li p strong{color:red;margin:0px 3px;}
.vipico{margin-top: 5px;float:left;}
.Edition{float:right;}
.Edition font{width:52px;color:#fff;height:20px;line-height:20px;display:block;margin-top:2px;border-radius:3px;text-align:center; padding:1px;}
.zzbbg{background:red;}
.qjbbg{background:#ff7200;}
.yzbbg{background:#ec11c0;}
.bzbbg{background:#ed9407;}
.ptbbg{background:#00d714;}
.Enterpriselist_L{float:left;}
.Enterpriselist_R{float:right;}
/*-------------列表页--------------*/
input, textarea, select, optgroup, option{font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
.messagebody{background-color:#f5f5f5;width:80%;margin:0 auto;padding:5%;bottom:35px;margin-left:20%;position:fixed;bottom:52px;display:none;z-index:100;}
.radius4{border-radius: 4px;}
.solid_gray{border: 1px solid #d4d4d4;}
.tip01{display: inline-block;padding: 2px;font-size: 16px;color: #4e5563;line-height: 18px;margin-top: 5px;text-align: center;width: 100%;}
.tip01-doubt, .tip01-warn{color: #fe6600;}
.mess_N{height: 28px;}
.solidB_gray2{border-bottom: 1px solid #eaeaea;}
.mess_S{background: url(../images/icons_1.png) no-repeat;width: 22px;height: 22px;display: block;background-size: 22px auto;background-position: 0 -198px;}
.mess_A{margin-left: 35px;background: rgba(0,0,0,0) none repeat scroll 0 0;line-height: 30px;border: medium none;}
.mess_Z{margin-left: 2px;background: rgba(0,0,0,0) none repeat scroll 0 0;line-height: 30px;border: medium none;}
.star{margin-left: 96%;margin-top: -15px;}
.orange, a.orange{color: #ec7b01;}
.block{display: block;}
.mt20{margin-top: 20px;}
.mess_T{background: url(../images/icons_1.png) no-repeat;width: 22px;height: 22px;display: block;background-size: 22px auto;background-position: 0 -220px;}
input.code{width:50%;}
.mess_C{background: url(../images/icons_1.png) no-repeat;width: 22px;height: 22px;display: block;background-size: 22px auto;background-position: 0 -155px;}
.mess_B{background: url(../images/icons_1.png) no-repeat;width: 22px;height: 22px;display: block;background-size: 22px auto;background-position: 0 -110px;}
.mess_L{height: 88px;}
.mess_LL{margin-left: 10px;background: rgba(0,0,0,0) none repeat scroll 0 0;border: medium none;}
.pr{position: relative;}
.line_S{margin: 20px auto 10px;width: 100%;}
.cancle_bg{background-color: #ec7b01;width: 35%;padding: 10px 5%;}
.white{color: #fff;}
.tc{text-align: center;}
.send_bg{background-color: #ec7b01;left: 55%;top: -1px;width: 35%;padding: 10px 5%;}
.pa{position: absolute;}
/*****底部样式******/
.lb-footer{background: #f8f8f8;color: #848689;text-align: center;font-size: 12px;}
.lb-1px-line-up{height: 0;border-top: 1px solid #bfbfbf;border-width: 1px 0 0 0;border-image: url(../images/idengdeng.gif) 2 0 round;}
.lb-footer-platforms{height: 69px;width: 320px;margin: 0 auto;display: table;}
.lb-footer-platforms li{display: table-cell;}
.ld-footer-platforms li.current a, .product-name{color: #252525;}
.ld-footer-platforms li a{display: block;width: 45px;margin: 0 auto;font-size: 12px;color: #848689;text-decoration: none;position: relative;}
.lb-footer-platforms li.lb-footer-icon-pc a::before{background-position: -80px -70px;}
.lb-footer-platforms li.lb-footer-icon-touchscreen a::before{background-position: -40px -70px;}
.lb-footer-platforms li.current a::before{opacity: 1;}
.lb-footer-platforms li a::before{content: "";display: block;height: 38px;width: 33px;margin: 9px auto 0;opacity: 0.6;}
.lb-footer-copyright{height: 44px;line-height: 44px;text-align: center;color: #848689;font-size: 12px;}
.lb-footer-copyright-footer{height: 44px;line-height: 44px;color: #848689;}
.lb-footer-platforms li a::before, .lb-footer-platforms li a.badge::after{display: block;background: url(../images/lb-sprites.png?v=12) no-repeat;background-size: 200px 200px;}
/*以下部分是Validform必须的*/
#container .Validform_checktip{display:block;color:#999;font-size:14px;}
#container .Validform_right{color:#71b83d;}
#container .Validform_wrong{color:#F00;white-space:nowrap;}
#container .Validform_loading{}
#container .Validform_error{background:#FEFBD3;}
/*header background:#f5fafd;border-bottom: 1px solid #d9d9d9;*/
.header{width:100%;top:0px;z-index:99999;height:46px;overflow:hidden;border-bottom: 1px solid #004097;}
.header_top{overflow:hidden;height:36px;}
.header_top .navigation{display: block;width:20px;height:14px;float:left;position: absolute;left:14px;top: 14px;color:#004097;}
/* background:url(../images/m2015_menu.png) no-repeat;*/
.header_top .back{display: block;width:20px;height:20px;float:left;position: absolute;left:14px;top: 15px;color:#004097;}
.header_top h1{height:26px;overflow:hidden;margin-top:10px;text-align: center;font-weight:bold;}
.header_top h1.index{text-align: center;font-size:18px;}
.header_top .hdlogin{float:right;position: absolute;right:10px;top: 11px;display:block;font-size: 20px;color:#004097;}
.bl{background-color:#004097;margin-bottom:5px;}
.bl .navigation{color:#fff;}
.bl .hdlogin{color:#fff;}
.bl a.back{color:#fff;}
.bl h1.index a{color:#fff;}
.search{width:100%;height:46px;background-color:#004097;margin-bottom: 5px;}
.searchIndex{float:left;height:32px;left:130px;background: #fff;border-radius: 5px;overflow: hidden;margin-top: 7px;margin-left:13px;padding-top: 6px;padding-left: 8px;}
.searchIndex em{float: left;width: 20px;height: 20px;margin-top:2px;color:#aaa;}
/*background: url(../images/search.png);*/
.searchIndex input{width:300px;padding-left:4px;float: left;border: none;background: #fff;color: #333;vertical-align: middle;}
#searchPro:focus{outline:none;}
#btnSearch{float:right;position: absolute;width: 40px;height: 36px;margin-top: 10px;margin-left:14px;background-color: #004097;color: #fff;}
/*header end*//*留言功能*/
.productShow{padding:10px 0;}
.productShow > h2{display: block;font-size: 18px;line-height: 26px;text-align: center;color: #000;padding: 0 15px;}
.productContentTitle{height: 36px;border-top: 1px solid #BCBCBC;border-bottom: 1px solid #BCBCBC;background: #E7E8E8;position: relative;margin-top: 10px;}
.productContentTitle h4{height: 36px;display: block;text-align: center;font-size: 16px;background: #fff;border-top: 2px solid #3778c7;border-left: 1px solid #d1d1d1;border-right: 1px solid #d1d1d1;border-bottom: 1px solid #fff;line-height: 35px;position: absolute;left: 19px;top: -1px;color: #1c5fb1;padding: 0 15px;}
#messageid{width: 100%;z-index: 999;position: absolute;bottom: 0;padding: 10px 0;background: #f1f3f5;}
form[name=purchaseForm] ul{display: block;height: 31px;}
form[name=purchaseForm] ul li{width: 20%;height: 31px;float: left;line-height: 31px;}
form[name="purchaseForm"]{padding: 10px 24px;}
form[name="purchaseForm"] p{margin-bottom: 3px;}
form[name="purchaseForm"] p label{height: 32px;line-height: 32px;font-size: 14px;display: block;}
form[name="purchaseForm"] p label::before{width: 16px;height: 16px;content: "";display: inline-block;vertical-align: top;margin: 10px 7px 0 2px;background: url("../images/Show.png") no-repeat 0 0;background-size: 40px auto;}
form[name="purchaseForm"] p label::after{content: "*";color: #ff0000;margin-left: 7px;font-family: tahoma;}
form[name="purchaseForm"] p input{border: 1px solid #d7d7d8;height: 31px;background: #f8f8fa;font: normal 12px/31px"Microsoft Yahei", "tahoma";color: #666666;text-indent: 9px;border-radius: 3px;width: 100%;}
form[name="purchaseForm"] div{color: #ff0000;padding: 5px 0 0 0;}
form[name=purchaseForm] p textarea{border: 1px solid #d7d7d8;height: 220px;background: #f8f8fa;font: normal 12px/24px"Microsoft Yahei", "tahoma";color: #666666;padding: 0px 0 0 9px;border-radius: 3px;box-sizing: border-box;width: 100%;}
.send_bg1{background-color: #ec7b01;left: 55%;width: 35%;padding: 10px 5%;}
#purchaseForm>dl{display:block;margin:0;padding:0;clear:both;font-size:14px;line-height:40px;}
#purchaseForm>dl:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#purchaseForm>dl dd{display:block;float:left;padding:10px 0;line-height:20px;}
#purchaseForm>dl dd input,#purchaseForm>dl dd select{margin:-5px 0;border: 1px solid #d7d7d8;height: 31px;background: #f8f8fa;font: normal 12px/31px"Microsoft Yahei", "tahoma";color: #666666;width:100%;min-width:245px;text-indent: 9px;border-radius: 3px;}
/*****************联系我们*************************************************/
.xx li{line-height: 30px;font-size: 14px;padding: 0 10px;}
.wyc_h2{height: 36px;line-height: 36px;}
.gray0{color: #000;}
.f16{font-size: 16px;}
.mr5{margin-right: 5px;}
.firmemail ul{padding: 0;margin: 0;}
.firmemail ul li{line-height: 30px;font-size: 14px;padding: 0 10px;}
.contactUs{padding: 10px 16px;font-size: 14px;line-height: 26px;text-align: justify;text-justify: inter-ideograph;}
.contactUs p{text-indent: 26px;padding: 5px 0;}
.footNav{height: 37px;text-align: center;font-size: 14px;color: #8dbcf6;line-height: 37px;margin-bottom: 5px;background: #004097;}
.footNav a{color: #fff;margin: 0 5px;}
.purchaselist{margin-top:0px;}
ul.purchaseList li{height: 42px;position: relative;border-bottom: 1px solid #dfdfdf;}
.offerlist{margin-top:15px;overflow:hidden;width:100%;}
.offerlist h3{height: 34px;border:1px solid #E7E7E7;border-left:none;border-right:none;line-height: 32px;overflow: hidden;background:#fff;}
.offerlist h3 font{border-left: 6px solid #004097;display: block;text-indent: 8px;font-size: 14px;height: 32px;overflow: hidden;margin-right: 10px;}
ul.purchaseList li time{display: block;position: absolute;left: 13px;font: normal 12px/42px tahoma;color: #333;}
ul.purchaseList li p{display: block;position: absolute;left: 84px;height: 42px;font: normal 14px/42px Microsoft Yahei;max-width: 177px;overflow: hidden;margin-top:0px;}
ul.purchaseList li p a{color: #2160ad;}
ul.purchaseList li > a{width: 64px;height: 28px;display: block;position: absolute;right: 13px;line-height: 26px;top: 6px;color: #939393;border: 1px solid #cecece;background: #f8f8f8;border-radius: 2px;text-indent: 10px; font-size:12px;}
ul.purchaseList li > a:before{width: 13px;height: 12px;display: inline-block;content: "";vertical-align: top;margin: 9px 5px 0 0;background: url("../images/Mobile.png") no-repeat -84px -414px;background-size: 97px auto;}
body > article{padding: 0 16px 16px 16px;}
body > article > header{padding: 10px 0;}
body > article > header h2{display: block;font: bold 18px/26px"Microsoft Yahei";color: #000;}
body > article header dl{width: 100%;border-top: 1px solid #d1d1d1;margin-top: 8px;}
body > article header dl dt{width: 60%;height: 30px;font: normal 12px/30px"Microsoft Yahei", "tahoma";color: #605f5f;display: inline-block;}
body > article header dl dd{width: 40%;height: 30px;font: normal 12px/30px"Microsoft Yahei", "tahoma";color: #605f5f;text-align: right;display: inline-block;}
body > article > section h3:before{width: 3px;height: 17px;display: inline-block;vertical-align: top;background: #3778c7;margin: 2px 7px 0 0;content: "";}
body > article > section dl dd a[href^=http]{color: #2a6dbe;text-decoration: underline;}
body > article > section dl{border: 1px solid #d1d1d1;display: block;background: #f2f1f1;border-bottom: 0;position: relative;min-height: 40px;margin-bottom:0px;margin-top:0px;text-align:left;}
body > article > section dl dt{width: 113px;min-height: 40px;display: inline-block;font-size: 14px;line-height: 40px;color: #000;position: absolute;top: 0;left: 0;text-indent: 15px;}
body > article > section dl dt:before{width: 16px;height: 16px;display: inline-block;margin: 0 4px 0 0;vertical-align: middle;content: "";}
ody > article > section dl:nth-of-type(1) dd{color: #099d01;}
body > article > section dl dd{display: block;font-size: 14px;line-height: 24px;color: #000;margin-left: 113px;background: #fff;border-left: 1px solid #d1d1d1;padding: 8px 10px 8px 15px;color: #666;min-height: 38px;word-wrap: break-word;}
body > article > section dl:last-of-type{border: 1px solid #d1d1d1;margin-bottom: 15px;}
.productContent{padding: 10px 19px;font-size: 15px;line-height: 26px;text-align: justify;text-justify: inter-ideograph;overflow-x: auto;word-break: break-all;word-wrap: break-word;}
.supplier{padding: 10px 19px 0 19px;text-align: center;}
.supplier > p{border: 1px solid #fdc42a;background: #fff8e6;line-height: 24px;padding: 10px 10px 10px 53px;text-align: left;margin-bottom: 15px;}
.supplier > p:before{width: 24px;height: 24px;display: inline-block;vertical-align: middle;content: "";margin: 0px 10px 0 -34px;background: url("../images/Show.png") no-repeat 0 -360px;background-size: 40px auto;}
.red1{color:Red;font-weight:bolder;}
.Recommendexp{overflow: hidden;margin-top: 10px;width: 100%;}
.Recommendexp h3{height: 32px;border-bottom: 1px solid #e7e7e7;}
.Recommendexp h3 font{display: block;float: left;width: 95px;text-align: center;line-height: 30px;border-bottom: 3px solid #1282d6;font-size: 16px;}
.Recommendexp h3 span{display: block;float: right;height: 30px;line-height: 30px;margin-right: 10px;}
.Recommendexp h3 span a{color: #1282d6; font-size:12px;}
.Recommendexpbox{overflow: hidden;}
.Recommendexpbox_li{height: 140px;overflow: hidden;padding: 0px 15px;background: red;}
.Recommendexpbox_li h4{overflow: hidden;height: 32px;line-height: 32px;}
.Recommendexpbox_li h4 a{color: #fc6602;font-size: 14px;overflow: hidden;height: 32px;}
.Recommendexpbox_li p{height: 25px;line-height: 25px;overflow: hidden;margin-top:0px;margin-bottom:0px;}
.Recommendexpbox_li p font{color: #999;}
.exphz{height: 115px;overflow: hidden;margin-top: 10px;width: 100%;}
.exphz_l{width: 19.3%;background: #b2d4ed;height: 115px;float: left;}
.exphz h3{font-size: 14px;height: 98px;font-size: 16px;line-height: 20px;height: 99px;width: 16px;margin-left: 40%;margin-top: 16px;}
.exphzbox{overflow: hidden;float: right;height: 115px;display: block;width: 80%;background: #b2d4ed;}
.exphzbox ul li{line-height: 27px;overflow: hidden;border-bottom: 1px dashed #fff;text-indent: 30px;}
.exphzbox_Tel{background: url(../images/exp2015_ico1.png) no-repeat 5px center;}
.exphzbox ul li a{display: block;height: 28px;}
.exphzbox_Fax{background: url(../images/exp2015_ico2.png) no-repeat 5px center;}
.exphzbox_Name{background: url(../images/exp2015_ico4.png) no-repeat 5px center;border-bottom: none !important;}
.exphzbox_QQ{background: url(../images/exp2015_ico3.png) no-repeat 5px center;}
.newexp{width: 100%;overflow: hidden;margin-top: 10px;background: #fff;}
.newexp h3{height: 32px;border-bottom: 1px solid #e7e7e7;}
.newexp h3 font{display: block;float: left;width: 95px;text-align: center;line-height: 30px;border-bottom: 3px solid #1282d6;font-size: 14px;}
.newexp h3 span{display: block;float: right;height: 30px;line-height: 30px;margin-right: 10px;}
.newexp h3 span a{color: #1282d6; font-size:12px;}
.newexp ul{margin: 6px 12px 0px 12px;overflow: hidden;}
.newexp ul li{line-height: 26px;height: 26px;overflow: hidden;background: url(../images/exp2015ico.png) no-repeat left center;text-indent: 15px;}
/*搜索页面*/
.searchtop{float:left;width:100%;}
.searchtop .fl{float:left;}
.searchtop .findNo{}
.searchtop .Inp{height: 34px;width:90%;background: #fff;border-radius: 5px 0 0 5px;overflow: hidden;margin-top: 7px;margin-left:12px;border: 1px solid #ddd;padding-left: 8px;}
.Latxt{position: absolute;border-radius: 0 5px 5px 0;border: none;width: 60px;height: 36px;margin-top: 7px;background-color: #004097;color: #fff;}
.bar{float:left;margin:8px;}
.bar ul li{float:left;width:50px;height:30px;line-height:30px;border:1px solid #eee;border-radius:10px;margin-left:5px;text-align:center;}
.bar ul li.current,.bar ul li:hover{background-color:#004097;}
.bar ul li.current a,.bar ul li:hover a{color:#fff;}
.main{float:left;width:100%;}
.productListTop{padding: 2px 12px 0 12px;}
.productListTop p{border-bottom: 1px solid #dfdfdf;margin: 8px 0;word-wrap: break-word;padding-bottom:5px;}
.productListTop p a{border-left:4px solid #004097;padding-left:10px;color:#333;}
ul.productsList{padding:0 12px;margin-top:0px;}
ul.productsList li{width: 100%;float:left;height: 115px;padding-top:10px;border-bottom: 1px solid #dfdfdf;}
ul.productsList li span{display:block;width: 100px;height: 100px;float: left;position: relative;background: url(../Images/img_loading.gif) no-repeat center center;}
ul.productsList li span > a{width: 100px;height: 100px;display: table-cell;text-align: center;vertical-align: middle;}
ul.productsList li span img{max-width: 100px;max-height: 100px;clear: none;}
ul.productsList li b{display: block;font-size: 14px;line-height: 18px;overflow: hidden;padding-left: 13px;max-height: 36px;margin-top: 5px;}
ul.productsList li b a{color: #333435;}
ul.productsList li p{line-height: 18px;overflow: hidden;padding-left: 13px;max-height: 54px;color: #7e7e7e;font-size: 12px;margin-top: 10px;}
ul.productsList li p i{font-style: normal;color: #333;}
p.brname{white-space:nowrap;overflow:hidden;}
#msg{margin:10px 15px;}